/** button-default **/
/********************/
.v-button-default .eh-button
{
    font-weight: normal;
    color: #FFFFFF;
}
.p-t-blue .v-button-default .eh-button { background-color: #36b268; }
.p-t-bluegreen .v-button-default .eh-button { background-color: #30C970; }
.p-t-blueorange .v-button-default .eh-button { background-color: #78cd00; }
.p-t-bluered .v-button-default .eh-button { background-color: #003798; }
.p-t-gray .v-button-default .eh-button { color: #000; background-color: #ACA181; }
.p-t-grayorange .v-button-default .eh-button { background-color: #FF5F00; }
.p-t-leather .v-button-default .eh-button { background: #d9b843; background: -moz-linear-gradient(top, #d9b843 0%, #b18427 100%); background: -webkit-linear-gradient(top, #d9b843 0%,#b18427 100%); background: linear-gradient(to bottom, #d9b843 0%,#b18427 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9b843', endColorstr='#b18427',GradientType=0 ); }
.p-t-purple .v-button-default .eh-button { background-color: #525252; }
.p-t-red .v-button-default .eh-button { background-color: #0099cc; }
.p-t-whiteblue .v-button-default .eh-button { background-color: #df1f1f; }


/** button-reticient **/
/**********************/
.v-button-reticient .eh-button
{
    font-weight: normal;
    background-color: #BBBBBB;
    color: #000000;
}
.p-t-blue .v-button-reticient .eh-button,
.p-t-bluegreen .v-button-reticient .eh-button,
.p-t-blueorange .v-button-reticient .eh-button,
.p-t-bluered .v-button-reticient .eh-button { background-color: #EEEEEE; color: #555555 !important; }
.p-t-gray .v-button-reticient .eh-button { background-color: #4a4a4a; color: #bbbbbb !important; }
.p-t-grayorange .v-button-reticient .eh-button,
.p-t-leather .v-button-reticient .eh-button,
.p-t-purple .v-button-reticient .eh-button,
.p-t-red .v-button-reticient .eh-button,
.p-t-whiteblue .v-button-reticient .eh-button { background-color: #EEEEEE; color: #555555 !important; }


/** button-salient **/
/********************/
.v-button-salient .eh-button
{
    color: #FFFFFF;
}
.p-t-blue .v-button-salient .eh-button { background-color: #36b268; }
.p-t-bluegreen .v-button-salient .eh-button,
.p-t-blueorange .v-button-salient .eh-button { background-color: #FF5F00; }
.p-t-bluered .v-button-salient .eh-button { background-color: #ca0000; }
.p-t-gray .v-button-salient .eh-button { background-color: #ACA181; }
.p-t-grayorange .v-button-salient .eh-button { background-color: #FF5F00; }
.p-t-leather .v-button-salient .eh-button { background-color: #30C970; }
.p-t-purple .v-button-salient .eh-button { background-color: #b22ea3; }
.p-t-red .v-button-salient .eh-button { background-color: #ca0000; }
.p-t-whiteblue .v-button-salient .eh-button { background-color: #df1f1f; }


/** button-green **/
/******************/
.v-button-green .eh-button
{
    color: #FFFFFF;
}
.p-t-blue .v-button-green .eh-button { background: #36b268; }
.p-t-bluegreen .v-button-green .eh-button { background: #30C970; }
.p-t-blueorange .v-button-green .eh-button,
.p-t-bluered .v-button-green .eh-button,
.p-t-gray .v-button-green .eh-button,
.p-t-grayorange .v-button-green .eh-button { background: #5eb334; }
.p-t-leather .v-button-green .eh-button { background: #30C970; }
.p-t-purple .v-button-green .eh-button,
.p-t-red .v-button-green .eh-button,
.p-t-whiteblue .v-button-green .eh-button { background: #5eb334; }


/** button-greengradient **/
/***************************/
.v-button-greengradient .eh-button
{
    color: #FFFFFF;

    background: #7ad24e;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhZDI0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTc4MDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #7ad24e 0%, #297802 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ad24e), color-stop(100%,#297802));
    background: -webkit-linear-gradient(top, #7ad24e 0%,#297802 100%);
    background: -o-linear-gradient(top, #7ad24e 0%,#297802 100%);
    background: -ms-linear-gradient(top, #7ad24e 0%,#297802 100%);
    background: linear-gradient(to bottom, #7ad24e 0%,#297802 100%);
}


/** button-small **/
/******************/
.v-button-small .eh-button { line-height: 16px; padding: 5px 20px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.v-button-small .e-button-loading { min-width: 100px; }
.v-button-small .e-button-loading > img { height: 16px; width: 16px; }


/** button-large **/
/******************/
.v-button-large .eh-button { padding: 7px 25px; font-size: 16px; line-height: 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  }
.v-button-large .e-button-loading { min-width: 140px; }
.v-button-large .e-button-loading > img { height: 20px; width: 20px;  }

.v-button-xlarge .eh-button { padding: 7px 25px; font-size: 20px; font-weight: bold; line-height: 24px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  }
.v-button-xlarge .e-button-loading { min-width: 160px; }
.v-button-xlarge .e-button-loading > img { height: 24px; width: 24px;  }

.v-button-xxlarge .eh-button { padding: 7px 25px; font-size: 28px; font-weight: bold; line-height: 32px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  }
.v-button-xxlarge .e-button-loading { min-width: 180px; }
.v-button-xxlarge .e-button-loading > img { height: 34px; width: 34px;  }
